Subject: Re: How to...

From: [email-masked] (Fitch R. Williams)
Date: Fri, 06 Dec 1996 06:25:48 GMT

[email-masked] wrote:

>Rule #1 of Project completion:  NEVER tell the spouse what it costs, only
>"It'l sure look nice when it's done won't it hon?

>Rule #2 of project completion:  Projects are never done, only in various
>stages of completion.  Some at the in-use stage and others in the re-do
>stage.

>Rule #3 of Project completion:  Be sure to have as many as possible going
>at one time. That way yer better half'l never be able to tell what cost
>what,  besides who cares, it's not the money - it's the fun! (and the
>sense of accomplishment when that 1949 Cadibaker finally rolls out the
>door under its own power.)

The first project my Dad did with the 9" SB back in 1950
when he bought it was to make some parts for that big old
square lock on the back door.  I stood on a stool to watch.
He had a thing about locks and would fix them if they broke.

It took him a couple of evenings of fun to get the thing
fixed.  He proudly took Mom to show her how nicely the lock
worked.  She made a light, but slightly pointed remark about
how many tools it had taken to do that.  

I'll never forget my Dads dead serious reply "Louise, it
only cost $943.25 to fix that lock.  And every thing I do
with that Lathe from now on is free!"  (I don't remember the
exact number).  They had a good laugh about that many times
over the years.  

Fitch